Skip to main content

Installation

AgileTs is essentially a set of node modules packages that can be installed over npm.

๐Ÿ”‘ Requirements#

  • Node.js version >= 10.15.1 or above (which can be checked by running node -v)

๐Ÿš€ Quick Start#

To make your start as frictionless as possible, we have prepared some quick start guides for you. You can follow these guides to get AgileTs up and running in your without wasting any time. Below you find quick start guides for already supported UI-Frameworks.

๐Ÿ“ Packages#

Separate installation guides for single AgileTs packages.